/* MC SLIDER */
#relatedProducts-mc {
    display: block !important;
    width: 415px !important;
    max-width: 100% !important;
    margin-left: auto;
    margin-right: auto;
}

.mc-slider {
    position: relative;
    display: inline-block;
    float: none;
    text-align: center;
    width: calc(100vw - 40px);
    max-width: calc(100% - 40px);
    height: 100px;
    overflow: hidden;
    margin: 0 auto 20px;

}
.mc-slider.mc-slider-centered {
    width: 100%;
    max-width: none;
}
#relatedProducts-mc > h2 {
    max-width: 100%;
    width: 100% !important;
}
#items-in-family {
    text-align: center;
}

.slidecontrol > img {
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}

.itemFamilyLabel {
    max-width: 58px;
    overflow: hidden;
    text-overflow: ellipsis;
}
@media only screen and (max-device-width: 1023px){
    table#prodDet_tbl #imgCol_td {
        max-width: calc(100vw - 38px) !important;
    }
    #items-in-family > h2 {
        width: 100% !important;
    }
    .mc-slider {
        height: 111px;
    }
}
.belt {
    top: 4px;
    left:0;
}
.belt-centered {
    position: relative !important;
    display: inline-block !important;
    margin: 0 auto !important;
}

a.move-l, 
a.move-r {
    display: block;
    display: none;
    float: right;
    transition: opacity 0.3s ease;
    opacity: 0;
}

a.move-l {
    float: left;
}
a.move-r {
    float: right;
}

a.move-r.enabled, 
a.move-r.disabled,
a.move-l.enabled,
a.move-l.disabled {
    display: block;
}

a.disabled {
    opacity: 0.2 !important;
    cursor: default;
}

.mc-slider .belt,
.mc-slider .belt-centered {
    white-space: nowrap;
}
.mc-slider div.panel {
    display: inline-block;
    float: none;
    padding: 0 6px;
    opacity: 0;
    transition: opacity 0.4s ease;
}
.mc-slider div.panel a {
    display: inline-block;
}
#phc_box {
    display: block;
    float: left;
}
@media only screen and (min-device-width: 768px){

    #social_sharing_buttons {

        display: block !important;
    }
}

#share_email {
    display: inline !important;
}
.bn_g_area {
    font-family:Verdana,Sans-Serif;
    font-size:11px;
}
.bn_g_welcome {
    color:#000000;
    font-weight:bold;
    padding-left:4px;
}
.bn_g_results_list {
    font-size:12px;
    line-height:1.4em;
    margin-top:6px;
}
@media screen and (max-width: 1024px){
#ItemGuide .bn_g_result,
#ItemGuide .bn_g_result {
    float: none !important;
}

.bn_g_results_list,
.bn_g_results_list {
    display: -ms-flexbox !important;
    display: -webkit-flex !important;
    display: flex !important;
    -ms-flex-pack: center;
        justify-content: center;
    -webkit-justify-content: center;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -webkit-flex-wrap: wrap;
    max-width: 650px;
    margin-left: auto;
    margin-right: auto;
}
}
.bn_g_result_title {
    display:inline;
    float:right;
    margin:10px 10px 0 0;
    width:130px;
}
.bn_g_result_attributes {
    display:none;
}
.bn_g_details {
    display:none;
}
.bn_g_result a {
    color:#6C2006;
    font-size:12px;
    text-decoration:none;
}
.bn_g_result a:hover {
    font-family:Verdana,Arial,Sans-Serif;
    font-size:12px;
    text-decoration:underline;
}
.bn_g_result img {
    border:0 none;
    margin:4px 0 0;
    max-height:118px;
    padding:0;
}
.bn_g_result_image_link {
    float:left;
    text-align:center;
    height:150px;
}
.bn_g_result_terms {
    display:none;
}
.bn_g_details_text {
    font-weight:normal;
    margin-left:7px;
}
.salePrice {
    color:#6C1414;
    display:none;
    font-family:Tahoma;
    font-size:13px;
    font-weight:bold;
}
.listPrice {
    color:#999999;
    display:none;
}
.bn_g_footer {
    clear:both;
    display:none;
    text-align:right;
    width:100%;
}
#recommendedProducts {
    clear:both;
}
#recommendedProducts .bn_g_container {
    font-family:arial,Sans-Serif;
    font-size:11px;
    width:812px;
}
#recommendedProducts .bn_g_welcome {
    font-size:13px;
}
#recommendedProducts .bn_g_result {
    background:transparent url(https://img.houseofantiquehardware.com/baynote/bn_bg_result.gif) no-repeat scroll 0 0;
    display:inline;
    float:left;
    font-weight:normal;
    height:145px;
    margin:0 10px 10px 0;
    padding:0;
    width:260px;
}
#recommendedProducts .bn_g_result_title {
    display:inline;
    float:right;
    height:54px;
    margin:10px 10px 0 0;
    overflow:hidden;
    width:134px;
}
#recommendedProducts .bn_g_result_attributes {
    color:#666666;
    display:inline;
    float:right;
    margin:10px 10px 0 0;
    text-align:left;
    width:134px;
}
#recommendedProducts .bn_g_result_image_link img {
    height: expression(this.height > 115 ? "115px" : true);
    max-height: 115px;
    margin: 15px;
    overflow:hidden;
    padding:0;
    text-align:center;

}
#recommendedLinks {
    clear:both;
}
#recommendedLinks .bn_g_container {
    font-family:Verdana,arial,Sans-Serif;
    font-size:11px;
}
#recommendedLinks .bn_g_result_title {
    float:none;
}
#recommendedLinks .bn_g_results_list {
    background:#D5D3A9 url(https://img.houseofantiquehardware.com/baynote/bn_bg_links_bottom.gif) no-repeat scroll left bottom;
    margin:0;
    padding:0 0 6px;
}
#recommendedLinks .bn_g_container {
    font-family:arial,Sans-Serif;
    font-size:11px;
    width:800px;
}
#recommendedLinks .bn_g_result {
    border-top:1px dashed #F7F7DE;
    font-weight:normal;
    overflow:hidden;
    padding:5px 0;
    width:800px;
}
#recommendedLinks .bn_g_result_title {
    margin:0;
    padding:5px 10px;
    width:100%;
}
#recommendedLinks #bn_g_result0_1 {
    background:#D5D3A9 url(https://img.houseofantiquehardware.com/baynote/bn_bg_links_top.gif) no-repeat scroll left top;
    border:0 none;
    padding:5px 0;
}
#recommendedLinks .bn_g_welcome {
    color:#000000;
    font-size:13px;
    margin:20px 0 0;
}
#recommendedLinks .bn_g_result_image_link {
    display: none;
}
#recommendedLinks .bn_g_result_image {
    display:none;
}
#recommendedProductsMBH {
    background:transparent url(https://img.houseofantiquehardware.com/baynote/bn_bg_rec-prods-mb-horiz.gif) repeat scroll 0 0;
    float:left;
    height:210px;
    overflow:hidden;
    width:800px;
    margin: 10px 0;
    padding: 0;
}
#recommendedProductsMBH .bn_g_welcome {
    color:#000000;
    font-size:12px;
    font-weight:bold;
    height:24px;
    margin-top:6px;
    padding-left:10px;
}
#recommendedProductsMBH .bn_g_result_title {
    height:36px;
    margin:10px 0 0;
    overflow:hidden;
    text-align:center;
    width:140px;
}
#recommendedProductsMBH .bn_g_result_attributes {
    color:#666666;
    display:block;
    margin-top:0;
    text-align:center;
    width:140px;
}
#recommendedProductsMBH img {
    border:0 none;
    margin:0;
    max-height:98px;
    padding:0;
}
#recommendedProductsMBH .bn_g_result_image_link {
    display: block;
    color:#0055C6;
    font-family:Arial,Sans-Serif;
    font-size:11px;
    margin:0;
    padding:0;
    text-align:center;
    width:140px;
    height: 100px;
}
#recommendedProductsMBH .bn_g_result_image_link img {
    height: expression(this.height > 100 ? "100px" : true);
    max-height: 100px;
}
#recommendedProductsMBH .bn_g_result {
    display:inline;
    float:left;
    font-weight:normal;
    height:210px;
    margin:0 10px;
    padding:0;
    width:140px;
}
#recommendedProductsMBV {
    background:transparent url(https://img.houseofantiquehardware.com/baynote/bn_bg_rec-prods-mb-vert.gif) repeat scroll 0 0;
    float:left;
    height:900px;
    margin:10px 0;
    overflow:hidden;
    width:166px;
}
#recommendedProductsMBV .bn_g_welcome {
    color:#000000;
    font-size:12px;
    font-weight:bold;
    height:20px;
    margin-top:6px;
    padding:0;
    text-align:center;
    width:166px;
}
#recommendedProductsMBV .bn_g_result {
    font-size:10px;
    font-weight:normal;
    height:163px;
    margin:10px;
    padding:0;
    width:148px;
    text-align: center;
    border-top: 1px dotted #999966;
}
#recommendedProductsMBV #bn_g_result0_1 {
    border-top: 1px solid #ffffff;
}
#recommendedProductsMBV .bn_g_result_image_link {
    font-family:Arial,Sans-Serif;
    height:100px;
    margin:0;
    padding:0;
    text-align:center;
    width:146px;
}
#recommendedProductsMBV .bn_g_result_image_link img {
    height: expression(this.height > 100 ? "100px" : true);
    max-height: 100px;
}
#recommendedProductsMBV .bn_g_result_title {
    display:block;
    height:28px;
    width: 150px;
    overflow:hidden;
    text-align: center;
    line-height: 1.3em;
    margin: 10px 0 0 0;
    padding: 0;
}
#recommendedProductsMBV .bn_g_result_link {
    font-size:11px;
    margin:0;
    width:150px;
}
#recommendedProductsMBV .bn_g_result_attributes {
    display:block;
    height:22px;
    width:150px;
    margin:0;
    padding: 0;
    font-size:9px;
    color:#666666;
    text-align:center;
    line-height: 1.0em;
    clear: both;
}
#recommendedProductsMBVTier {
    background:url(https://img.houseofantiquehardware.com/baynote/bn_bg_rec-prods-mbv-tier.gif) no-repeat 0 0;
    float:right;
    height:760px;
    margin:10px 0;
    overflow:hidden;
    width:166px;
    clear: none;
}
#recommendedProductsMBVTier .bn_g_welcome {
    color:#000000;
    font-size:12px;
    font-weight:bold;
    height:46px;
    margin-top:6px;
    padding:0;
    text-align:center;
    width:166px;
}
#recommendedProductsMBVTier .bn_g_result {
    font-size:10px;
    font-weight:normal;
    height:163px;
    margin:10px;
    padding:0;
    width:148px;
    text-align: center;
    border-top: 1px dotted #999966;
}
#recommendedProductsMBVTier #bn_g_result0_1 {
    border-top: 1px solid #ffffff;
}
#recommendedProductsMBVTier .bn_g_result_image_link {
    font-family:Arial,Sans-Serif;
    height:100px;
    margin:0;
    padding:0;
    text-align:center;
    width:146px;
}
#recommendedProductsMBVTier .bn_g_result_image_link img {
    height: expression(this.height > 100 ? "100px" : true);
    max-height: 100px;
}
#recommendedProductsMBVTier .bn_g_result_title {
    display:block;
    height:28px;
    width: 150px;
    overflow:hidden;
    text-align: center;
    line-height: 1.3em;
    margin: 10px 0 0 0;
    padding: 0;
}
#recommendedProductsMBVTier .bn_g_result_link {
    font-size:11px;
    margin:0;
    width:150px;
}
#recommendedProductsMBVTier .bn_g_result_attributes {
    display:block;
    height:22px;
    width:150px;
    margin:0;
    padding: 0;
    font-size:9px;
    color:#666666;
    text-align:center;
    line-height: 1.0em;
    clear: both;
}

#recommendedProductsMBVStatic {
    background:transparent url(https://img.houseofantiquehardware.com/baynote/bn_bg_rec-prods-mb-vert.gif) repeat scroll 0 0;
    float:left;
    height:900px;
    margin:10px 0;
    overflow:hidden;
    width:166px;
}
#recommendedProductsMBVStatic .bn_g_welcome {
    color:#000000;
    font-size:12px;
    font-weight:bold;
    height:20px;
    margin-top:6px;
    padding:0;
    text-align:center;
    width:166px;
}
#recommendedProductsMBVStatic .bn_g_result {
    font-size:10px;
    font-weight:normal;
    height:163px;
    margin:10px;
    padding:0;
    width:148px;
    text-align: center;
    border-top: 1px dotted #999966;
}
#recommendedProductsMBVStatic #bn_g_result0_1 {
    border-top: 1px solid #ffffff;
}
#recommendedProductsMBVStatic .bn_g_result_image_link {
    font-family:Arial,Sans-Serif;
    height:100px;
    margin:0;
    padding:0;
    text-align:center;
    width:146px;
}
#recommendedProductsMBVStatic .bn_g_result_image_link img {
    height: expression(this.height > 100 ? "100px" : true);
    max-height: 100px;
}
#recommendedProductsMBVStatic .bn_g_result_title {
    display:block;
    height:42px;
    width: 150px;
    overflow:hidden;
    text-align: center;
    line-height: 1.3em;
    margin: 10px 0 0 0;
    padding: 0;
}
#recommendedProductsMBVStatic .bn_g_result_link {
    font-size:11px;
    margin:0;
    width:150px;
}
#recommendedProductsMBVStatic .bn_g_result_attributes {
    display:block;
    height:22px;
    width:150px;
    margin:0;
    padding: 0;
    font-size:9px;
    color:#666666;
    text-align:center;
    line-height: 1.0em;
    clear: both;
}

#recommendedProductsVfade {
    background:transparent url(https://img.houseofantiquehardware.com/baynote/bn_bg_vert-fade.gif) repeat scroll 0 0;
    float:left;
    height:900px;
    margin:10px 0;
    overflow:hidden;
    width:166px;
}
#recommendedProductsVfade .bn_g_result {
    background:transparent url(https://img.houseofantiquehardware.com/baynote/bn_g_result_bg_vert-fade.gif) no-repeat scroll 0 0;
    display:inline;
    float:left;
    font-weight:normal;
    height:145px;
    margin:0;
    padding:0;
    width:260px;
}
#recommendedProductsVfade .bn_g_welcome {
    color:#000000;
    font-size:12px;
    font-weight:bold;
    line-height: 24px;
    height:20px;
    margin:0;
    padding:0;
    text-align:center;
    width:166px;
}
#recommendedProductsVfade .bn_g_result {
    font-size:10px;
    font-weight:normal;
    height:164px;
    margin: 4px 10px 4px 10px;
    padding:0;
    width:146px;
}
#recommendedProductsVfade .bn_g_result_link {
    font-size:11px;
    margin:0;
    width:136px;
}
#recommendedProductsVfade .bn_g_result_title {
    height:32px;
    width: 132px;
    overflow:hidden;
    text-align: center;
}
#recommendedProductsVfade .bn_g_result_attributes {
    color:#666666;
    display:block;
    font-size:11px;
    margin:0;
    text-align:center;
    width:146px;
}
#recommendedProductsVfade .bn_g_result_image_link {
    font-family:Arial,Sans-Serif;
    height:100px;
    margin:0;
    padding:0;
    text-align:center;
    width:146px;
}
#recommendedProductsVfade .bn_g_result_image_link img {
    height: expression(this.height > 100 ? "100px" : true);
    max-height: 100px;
}
#recommendedProductsVfade .bn_g_result_image {
    height:100px;
    overflow:hidden;
    padding:0;
    text-align:center;
    width:146px;
}

#tierBN {
    background:transparent url(https://img.houseofantiquehardware.com/baynote/bn_bg_rec-prods-mb-vert.gif) repeat scroll 0 0;
    float:right;
    height:900px;
    margin:0 0 15px 15px;
    overflow:hidden;
    width:166px;
}

#recommendedProductsDetail {
    background:transparent url(https://img.houseofantiquehardware.com/baynote/bn_bg_detail.gif) repeat scroll 0 0;
    height:508px;
    margin:15px 0 10px 0;
    overflow:hidden;
    width:414px;
}
#recommendedProductsDetail .bn_g_welcome {
    color:#000000;
    font-size:12px;
    font-weight:bold;
    line-height: 24px;
    height:20px;
    margin:0;
    padding:0;
    text-align:center;
    width:412px;
}
#recommendedProductsDetail .bn_g_result {
    float: left;
    font-weight:normal;
    width:200px;
    height:155px;
    margin:0;
    padding:0;
}
#recommendedProductsDetail .bn_g_result_image_link {
    display: inline;
    font-family:Arial,Sans-Serif;
    height:114px;
    width: 200px;
    margin:4px 0 0 0;
    text-align:center;
    clear: both;
}
#recommendedProductsDetail .bn_g_result_image_link img {
    height: expression(this.height > 100 ? "100px" : true);
    max-height: 100px;
}
#recommendedProductsDetail .bn_g_result_title {
    display: block;
    float: none;
    clear: both;
    margin: 0;
    height:16px;
    width: 200px;
    overflow:hidden;
    text-align: center;
}
#recommendedProductsDetail .bn_g_result_link {
    font-size:11px;
    margin:0;
}
#recommendedProductsDetail .bn_g_result_attributes {
    display: block;
    width: 200px;
    height: 20px;
    color:#666666;
    font-size:11px;
    text-align:center;
}
#recommendedProductsDetail #bn_g_result0_1 {
    margin: 5px 0 0 5px;
    border-bottom: 1px dotted #CCCC66;
    border-right: 1px dotted #CCCC66;
}
#recommendedProductsDetail #bn_g_result0_2 {
    margin: 5px 5px 0 0;
    border-bottom: 1px dotted #CCCC66;
}
#recommendedProductsDetail #bn_g_result0_3 {
    margin: 0 0 0 5px;
    border-bottom: 1px dotted #CCCC66;
    border-right: 1px dotted #CCCC66;
}
#recommendedProductsDetail #bn_g_result0_4 {
    margin: 0 5px 0 0;
    border-bottom: 1px dotted #CCCC66;
}
#recommendedProductsDetail #bn_g_result0_5 {
    margin: 0 0 0 5px;
    border-right: 1px dotted #CCCC66;
}
#recommendedProductsDetail #bn_g_result0_6 {
    margin: 0 5px 0 0;
}
#imgCol_td {
    position:relative;
    width: 415px;
}
object#myContent, embed#myContent {
    position:absolute;
}
div.op {
    color: #666;
    text-decoration: line-through;
    margin-bottom: 3px;
    font-size: 13px;
}
.stepcarousel{
    position: relative; /*leave this value alone*/
    border: 0;
    overflow: scroll; /*leave this value alone*/
    width: 361px; /*Width of Carousel Viewer itself*/
    height: 90px; /*Height should enough to fit largest content's height*/
    text-align: center;
}

.stepcarousel .belt{
    position: absolute; /*leave this value alone*/
    left: 0;
    top: 0;
    text-align: center;
}

.stepcarousel .panel{
    float: left; /*leave this value alone*/
    overflow: hidden; /*clip content that go outside dimensions of holding panel DIV*/
    margin: 0; /*margin around each panel*/
    width: 60px; /*Width of each panel holding each content. If removed, widths should be individually defined on each content DIV then. */
}
table#atcTable {
    display: none;
}
@media only screen and (max-device-width: 1023px) {
    #rspmsg_mobile {
        display: block !important;
        margin: 15px 2%;
        font-size: 13px;
        font-weight: bold;
        color: #600;
        text-align: center;
    }
    .no-wrap {
        white-space: nowrap;
    }
    #relatedProducts-mc {
        width: 100% !important;
    }
    #phc_header, #phc_body, #phc_footer {
        display: none !important;
    }
}
@media only screen and (max-device-width: 765px) {
   /*#relatedProducts-mc {
       display: none !important;
   }*/
}
/* display the email a friend button on this page type */
#share_email {
    display:inline-block !important;
}
.clear{
    clear: both;
    height: 0;
    visibility: hidden;
    display: block;
}
/******* MENU *******/
#tabcontainer{
    width: 800px;
    margin: 0 0 15px 0;
    padding: 0;
}
#tabcontainer ul.tabpanel{
    list-style: none;
    list-style-position: inside;
    float: left;
    margin: 0;
    padding: 0;
}
#tabcontainer ul.tabpanel li{
    float: left;
    margin-right: 3px;
    margin-bottom: 0;
    display: block;
    padding: 8px;
    background: #ffffff;
    position: relative;
    color: #898989;
    cursor: pointer;
    border: 2px solid #ededed;
    border-bottom: none;
    height: 32px;
    font-size: 12px;
    font-weight: bold;
    text-transform: uppercase;
}
#tabcontainer ul.tabpanel li.tabactive{
    color: #000000;
    background: #ededed;
}
/******* /MENU *******/
/******* CONTENT *******/
.tabcontents{
    margin: 0 auto;
    background: #ededed;
    text-align: left;
    padding: 15px 0 10px 0;
    font-size: 11px;
}
.tabcontents.reviews{
    display: none;
}
.tabcontents.qa{
    display: none;
}
.tabcontents.vid{
    display:block;
}